html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-weight: inherit;

	font-style: inherit;

	font-size: 100%;

	font-family: inherit;

	vertical-align: baseline

}

:focus {

	outline: 0

}

body {

	line-height: 1;

	color: black;

	background: white

}

ol, ul {

	list-style: none

}

table {

	border-collapse: separate;

	border-spacing: 0

}

caption, th, td {

	text-align: left;

	font-weight: normal

}

blockquote:before, blockquote:after, q:before, q:after {

	content: ""

}

blockquote, q {

	quotes: "" ""

}

b, strong {

	font-weight: bold

}

em {

	font-style: italic

}

.clear:before, .clear:after {

	content: "";

	display: table

}

.clear:after {

	clear: both

}

.clear {

	zoom: 1

}

* html {

	font-size: 87.5%

}

html {

	font-size: 14px;

	line-height: 1.42857em

}

@font-face {

	font-family: 'Futu';

	src: url("fonts/futuln-webfont.eot");

	src: url("fonts/futuln-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/futuln-webfont.woff") format("woff"), url("fonts/futuln-webfont.ttf") format("truetype"), url("fonts/futuln-webfont.svg#futura_pflnormal") format("svg");

	font-weight: normal;

	font-style: normal

}

.red-gradient, #header #navigation>ul>li>a, #header #navigation>ul>li .subnav ul li a:hover, #main-carousel li .carousel-caption .btn-more, #tabbed-content .tabbed-link .tab-title, #content .article-box .article-header {

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF930000', endColorstr='#FFB01200');

	background-image: -webkit-linear-gradient(45deg, #930000 0%, #b01200 30%, #b01200 70%, #930000 100%);

	background-image: -moz-linear-gradient(45deg, #930000 0%, #b01200 30%, #b01200 70%, #930000 100%);

	background-image: -o-linear-gradient(45deg, #930000 0%, #b01200 30%, #b01200 70%, #930000 100%);

	background-image: linear-gradient(45deg, #930000 0%, #b01200 30%, #b01200 70%, #930000 100%)

}

.light-gradient, #header #navigation>ul>li .subnav ul li a {

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFDFDFD', endColorstr='#FFDEE1E5');

	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZTFlNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');

	background-size: 100%;

	background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #dee1e5), color-stop(100%, #fdfdfd));

	background-image: -webkit-linear-gradient(bottom, #dee1e5, #fdfdfd);

	background-image: -moz-linear-gradient(bottom, #dee1e5, #fdfdfd);

	background-image: -o-linear-gradient(bottom, #dee1e5, #fdfdfd);

	background-image: linear-gradient(bottom, #dee1e5, #fdfdfd)

}

.light-rad-gradient, .tabbed-body .tabbed-image-wrap, #content .article-list li:nth-child(2n), #content .article-list li.even, .accomodation-page .accomodation-param .accomodation-location, .office-map-wrapper {

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF0F0F0', endColorstr='#FFFCFCFC');

	background-image: -webkit-linear-gradient(-45deg, #f0f0f0, #fcfcfc);

	background-image: -moz-linear-gradient(-45deg, #f0f0f0, #fcfcfc);

	background-image: -o-linear-gradient(-45deg, #f0f0f0, #fcfcfc);

	background-image: linear-gradient(-45deg, #f0f0f0, #fcfcfc)

}

.footer-gradient, #footer {

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF0F0F0', endColorstr='#FFF9F9F9');

	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');

	background-size: 100%;

	background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #f0f0f0), color-stop(100%, #f9f9f9));

	background-image: -webkit-linear-gradient(bottom, #f0f0f0, #f9f9f9);

	background-image: -moz-linear-gradient(bottom, #f0f0f0, #f9f9f9);

	background-image: -o-linear-gradient(bottom, #f0f0f0, #f9f9f9);

	background-image: linear-gradient(bottom, #f0f0f0, #f9f9f9)

}

.basic-icons-sprite, #header #search input[type=submit], #main-carousel li .carousel-caption .btn-more span, #tabbed-content .tabbed-link .hover-arrow, #tabbed-content .additional-tabbed .at-header a.btn-tab-weather, #tabbed-content .additional-tabbed .at-header a.btn-tab-weather:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-weather.selected, #tabbed-content .additional-tabbed .at-header a.btn-tab-travel, #tabbed-content .additional-tabbed .at-header a.btn-tab-travel:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-travel.selected, #tabbed-content .additional-tabbed .at-header a.btn-tab-other, #tabbed-content .additional-tabbed .at-header a.btn-tab-other:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-other.selected, #tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row input[type=submit], .tabbed-body .tabbed-shadow, #footer .footer-shadow, #footer #social-pages li a.btn-facebook, #footer #social-pages li a.btn-twitter, #footer #social-pages li a.btn-googleplus {

	background: url('../images/basic-icons-sea1efe24dd.png') no-repeat

}

b, strong {

	font-weight: bold

}

em, i {

	font-style: italic

}

body {

	

	font-family: sans-serif;

	font-weight: 400

}

.transition, #header #language ul li a, .rslides_tabs li a, #tabbed-content .tabbed-link .hover-arrow, #tabbed-content .tabbed-link:hover .hover-arrow, #tabbed-content .tabbed-link.hover .hover-arrow, .plain-text a, .form-wrapper .form-row button, .form-wrapper .form-row input[type=submit], .form-wrapper .form-row input[type=button] {

	-webkit-transition: all 0.4s ease;

	-moz-transition: all 0.4s ease;

	-o-transition: all 0.4s ease;

	transition: all 0.4s ease

}

a {

	text-decoration: none

}

.page-inner {

	width: 1000px;

	margin: 0 auto;

	position: relative;

	background-color: #fff

}

.text-indent {

	text-align: left;

	text-indent: -9999px

}

.rounded, .form-wrapper .form-row button, .form-wrapper .form-row input[type=submit], .form-wrapper .form-row input[type=button] {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-ms-border-radius: 5px;

	-o-border-radius: 5px;

	border-radius: 5px

}

.rounded-top {

	-webkit-border-radius: 5px 5px 0 0;

	-moz-border-radius: 5px 5px 0 0;

	-ms-border-radius: 5px 5px 0 0;

	-o-border-radius: 5px 5px 0 0;

	border-radius: 5px 5px 0 0

}

.rounded-bottom {

	-webkit-border-radius: 0 0 5px 5px;

	-moz-border-radius: 0 0 5px 5px;

	-ms-border-radius: 0 0 5px 5px;

	-o-border-radius: 0 0 5px 5px;

	border-radius: 0 0 5px 5px

}

.sys-msg {

	border-radius: 6px 6px 6px 6px;

	font-size: 12px;

	line-height: 1.3em;

	margin: 2px 10px 15px 10px;

	padding: 10px 5px 10px 65px

}

.sys-msg.error {

	background: url("../images/sys-icon-error.png") no-repeat scroll 15px center #fdd2d1;

	border: 1px solid #F6988F;

	color: #883333

}

.sys-msg.success {

	background: url("../images/sys-icon-check.png") no-repeat scroll 15px center #ebfab6;

	border: 1px solid #BBCC5B;

	color: #599847

}

.sys-msg.info {

	background: url("../images/sys-icon-info.png") no-repeat scroll 15px center #e6ebf0;

	border: 1px solid #89BECD;

	color: #277DCE

}

.sys-msg.warning {

	background: url("../images/sys-icon-alert.png") no-repeat scroll 15px center #fbdd96;

	border: 1px solid #E5AF51;

	color: #CA6B1C

}

.sys-msg p {

	margin: 0 0 5px 0

}

.sys-msg ul {

	margin: 0 0 5px 0

}

.sys-msg li {

	padding-bottom: 4px;

	margin-left: 20px

}

.sys-msg ul li {

	list-style: outside square

}

.sys-msg ol li {

	list-style: outside decimal

}

.sys-msg a {

	text-decoration: underline

}

.sys-msg a.error {

	color: #883333

}

.sys-msg a.success {

	color: #599847

}

.sys-msg a.info {

	color: #277DCE

}

.sys-msg a.warning {

	color: #CA6B1C

}

#content-wrapper {

	background: url(../images/content_body.png) repeat-y right top

}

#header {

	height: 90px;

	background: url(../images/header_bg_1000_90.jpg) no-repeat left top;

	position: relative

}

#header #logo {

	float: left;

	width: 287px;

	height: 90px

}

#header #slogan {

	position: absolute;

	top: 0;

	left: 287px;

	width: 490px;

	height: 54px;

	display: block

}

#header #language {

	position: absolute;

	right: 12px;

	top: 6px;

	font-size: 9px;

	text-transform: uppercase

}

#header #language ul {

	float: left

}

#header #language ul li {

	padding: 0 0 0 8px;

	float: left

}

#header #language ul li a {

	color: #8e8e8e

}

#header #language ul li a:hover {

	color: #900000

}

#header #language ul li.selected a {

	color: #900000

}

#header #search {

	position: absolute;

	right: 12px;

	top: 23px

}

#header #search input[type=text] {

	background: none repeat scroll 0 0 #F0F0F0;

	border: 1px solid #C9CED3;

	color: #28323C;

	float: left;

	font-size: 12px;

	padding: 5px 0 5px 5px;

	width: 174px;

	padding-right: 26px;

	position: relative;

	margin: 0

}

#header #search input[type=text].placeholder {

	color: #28323c

}

#header #search input[type=text]:-moz-placeholder {

color:#28323c

}

#header #search input[type=text]::-webkit-input-placeholder {

color:#28323c

}

#header #search input[type=submit] {

	background-position: 0 -772px;

	position: absolute;

	top: 1px;

	right: 1px;

	display: block;

	border: none;

	width: 24px;

	height: 24px;

	text-indent: -9999px;

	text-align: left;

	cursor: pointer;

	border: none;

	margin: 0;

	padding: 0

}

#header #navigation {

	position: absolute;

	bottom: 0;

	right: 0;

	width: 713px;

	height: 35px;

	background-color: #900000;

	z-index: 700

}

#header #navigation>ul {

	float: left

}

#header #navigation>ul>li {

	float: left;

	border-right: 1px solid #AE1000;

	position: relative

}

#header #navigation>ul>li>a {

	padding: 8px 12px 6px;

	font-family: 'Futu';

	font-size: 15px;

	color: #fff;

	float: left;

	line-height: 21px;

	text-transform: uppercase

}

#header #navigation>ul>li>a:hover {

	filter: none;

	background: #ffffff;

	color: #323232

}

#header #navigation>ul>li:hover>a {

	filter: none;

	background: #ffffff;

	color: #323232

}

#header #navigation>ul>li .subnav {

	position: absolute;

	left: 0;

	top: 35px;

	display: none;

	width: 214px

}

#header #navigation>ul>li .subnav ul li {

	display: block;

	float: none

}

#header #navigation>ul>li .subnav ul li a {

	padding: 8px 12px 6px;

	color: #323232;

	font-size: 12px;

	display: block;

	font-family: sans-serif;

	line-height: 14px

}

#header #navigation>ul>li .subnav ul li a:hover {

	color: #fff

}

#main-carousel {

	width: 1000px;

	height: 490px;

	position: relative

}

#main-carousel li .carousel-caption {

	position: absolute;

	background: url(../images/transp_black_30_1_1.png) repeat 0 0;

	left: 18px;

	top: 18px;

	display: block;

	width: 280px;

	padding: 10px;

	line-height: 20px;

	font-size: 14px;

	color: #fff;

	-webkit-border-radius: 0 0 2px 2px;

	-moz-border-radius: 0 0 2px 2px;

	-ms-border-radius: 0 0 2px 2px;

	-o-border-radius: 0 0 2px 2px;

	border-radius: 0 0 2px 2px

}

#main-carousel li .carousel-caption h1, #main-carousel li .carousel-caption h2, #main-carousel li .carousel-caption h3, #main-carousel li .carousel-caption h4, #main-carousel li .carousel-caption h5, #main-carousel li .carousel-caption h6 {

	font-family: 'Futu';

	font-size: 20px;

	color: #fff;

	line-height: 1.2em;

	padding-bottom: 2px;

	text-transform: uppercase

}

#main-carousel li .carousel-caption p {

	line-height: 20px;

	font-size: 14px

}

#main-carousel li .carousel-caption .btn-more {

	position: absolute;

	height: 28px;

	right: 0;

	bottom: -28px;

	color: #fff;

	text-transform: uppercase;

	font-size: 14px;

	display: block;

	padding-right: 30px;

	line-height: 28px;

	padding-left: 6px

}

#main-carousel li .carousel-caption .btn-more span {

	background-position: 0 -817px;

	display: block;

	width: 28px;

	height: 28px;

	position: absolute;

	right: 0;

	top: 0

}

#carousel {

	position: relative

}

.rslides_tabs {

	position: absolute;

	right: 0;

	top: 20px;

	width: 24px;

	text-align: center

}

.rslides_tabs li {

	margin-bottom: 3px;

	display: block;

	float: right

}

.rslides_tabs li a {

	float: right;

	width: 23px;

	height: 23px;

	display: block;

	font-size: 12px;

	-webkit-border-radius: 4px 0 0 4px;

	-moz-border-radius: 4px 0 0 4px;

	-ms-border-radius: 4px 0 0 4px;

	-o-border-radius: 4px 0 0 4px;

	border-radius: 4px 0 0 4px;

	background-color: #fff;

	color: #323232;

	line-height: 23px;

	text-align: center

}

.rslides_tabs .rslides_here a, .rslides_tabs li a:hover {

	background-color: #900000;

	color: #fff

}

.rslides_nav {

	display: none

}

#tabbed-content {

	position: relative;

	margin-top: -190px;

	padding: 0 15px

}

#tabbed-content .tabbed-link {

	padding-right: 4px;

	float: left;

	position: relative

}

#tabbed-content .tabbed-link .tab-title {

	color: #FFFFFF;

	display: block;

	font-family: 'Futu';

	font-size: 16px;

	height: 24px;

	line-height: 24px;

	margin: 0;

	padding: 0 0 0 5px;

	text-transform: uppercase;

	border-left: 1px solid #BA1600;

	border-top: 1px solid #BA1600

}

#tabbed-content .tabbed-link .hover-arrow {

	background-position: 0 -49px;

	display: nlock;

	width: 34px;

	height: 0;

	position: absolute;

	left: 50%;

	bottom: 0;

	margin-left: -17px

}

#tabbed-content .tabbed-link:hover .hover-arrow, #tabbed-content .tabbed-link.hover .hover-arrow {

	height: 22px

}

#tabbed-content .additional-tabbed {

	float: right;

	width: 237px

}

#tabbed-content .additional-tabbed .at-header a {

	float: left;

	width: 78px;

	height: 29px;

	border-left: 1px solid #BA1600

}

#tabbed-content .additional-tabbed .at-header a:hover, #tabbed-content .additional-tabbed .at-header a.selected {

	border-left: 1px solid #fff

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-weather {

	background-position: 0 0

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-weather:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-weather.selected {

	background-position: 0 -199px

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-travel {

	background-position: 0 -248px

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-travel:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-travel.selected {

	background-position: 0 -578px

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-other {

	background-position: 0 -405px

}

#tabbed-content .additional-tabbed .at-header a.btn-tab-other:hover, #tabbed-content .additional-tabbed .at-header a.btn-tab-other.selected {

	background-position: 0 -723px

}

#tabbed-content .additional-tabbed .tab-body {

	background: url(../images/sidebar_shadow.png) no-repeat center bottom #fff;

	position: relative;

	height: 161px;

	display: none

}

#tabbed-content .additional-tabbed .tab-body.selected {

	display: block

}

#tabbed-content .additional-tabbed .tab-body h3 {

	color: #900000;

	font-family: 'Futu';

	font-size: 22px;

	padding: 10px;

	font-weight: bold

}

#tabbed-content .additional-tabbed .tab-body#tab-weather .weather-picto {

	position: absolute;

	right: 0;

	bottom: 0

}

#tabbed-content .additional-tabbed .tab-body#tab-weather .weather-temp {

	font-size: 20px;

	font-family: sans-serif;

	position: absolute;

	left: 10px;

	bottom: 34px;

	line-height: 1.2em;

	color: #2c2c2c;

	font-weight: bold

}

#tabbed-content .additional-tabbed .tab-body#tab-weather .weather-date {

	font-size: 12px;

	font-family: sans-serif;

	position: absolute;

	left: 10px;

	bottom: 17px;

	line-height: 1.2em;

	color: #2c2c2c

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset {

	margin-left: 15px

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row {

	margin-bottom: 4px

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row label {

	float: left;

	font-size: 13px;

	line-height: 24px;

	width: 62px;

	display: block

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row input[type=text] {

	float: left;

	background-color: #f0f0f0;

	line-height: 14px;

	font-size: 13px;

	font-family: sans-serif;

	color: #000;

	padding: 3px 5px;

	border: solid 1px #c9ced3;

	width: 140px;

	margin: 0

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row input[type=text].datepicker {

	width: 65px;

	margin-right: 15px

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row input[type=text].timepicker {

	width: 48px;

	text-align: center

}

#tabbed-content .additional-tabbed .tab-body#tab-travel fieldset .form-row input[type=submit] {

	background-position: 0 -681px;

	float: right;

	width: 90px;

	height: 22px;

	border: none;

	padding-left: 20px;

	color: #fff;

	text-align: center;

	margin-right: 8px;

	font-size: 12px;

	display: block;

	cursor: pointer;

	margin-top: 4px

}

#tabbed-content .additional-tabbed .tab-body#tab-other .text {

	font-size: 12px;

	color: #2c2c2c;

	line-height: 1.3em;

	padding: 2px 15px

}

#tabbed-content .additional-tabbed .tab-body#tab-other .text a {

	color: #900000

}

#tabbed-content .additional-tabbed .tab-body#tab-other .text a:hover {

	text-decoration: underline

}

.tabbed-body {

	position: absolute;

	left: 0;

	top: 190px;

	display: none;

	z-index: 700;

	background-color: #fff

}

.tabbed-body.permanent {

	display: block

}

.tabbed-body .tabbed-image-wrap {

	float: left

}

.tabbed-body .tabbed-image-wrap .tabbed-image {

	width: 220px;

	height: 272px;

	display: block;

	overflow: hidden;

	margin: 15px;

	position: relative

}

.tabbed-body .tabbed-image-wrap .tabbed-image img {

	width: 100%

}

.tabbed-body .tabbed-image-wrap .tabbed-image .shadow {

	position: absolute;

	left: 0;

	top: 0;

	width: 220px;

	height: 272px;

	display: block;

	-webkit-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	-moz-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	box-shadow: inset 0 0 46px rgba(0,0,0,0.64)

}

.tabbed-body .tabbed-content {

	margin: 15px;

	position: relative;

	overflow: hidden;

	width: 470px;

	float: left;

	height: 272px

}

.tabbed-body .tabbed-content h1, .tabbed-body .tabbed-content h2, .tabbed-body .tabbed-content h3, .tabbed-body .tabbed-content h4, .tabbed-body .tabbed-content h5, .tabbed-body .tabbed-content h6 {

	font-family: 'Futu';

	color: #900000;

	font-size: 26px;

	line-height: 1.4em;

	font-weight: bold;

	margin-bottom: 4px

}

.tabbed-body .tabbed-content h1 a, .tabbed-body .tabbed-content h2 a, .tabbed-body .tabbed-content h3 a, .tabbed-body .tabbed-content h4 a, .tabbed-body .tabbed-content h5 a, .tabbed-body .tabbed-content h6 a {

	color: #900000

}

.tabbed-body .tabbed-content .lead {

	color: #323232;

	font-size: 13px;

	line-height: 18px

}

.tabbed-body .tabbed-content .lead>* {

	margin-bottom: 18px

}

.tabbed-body .tabbed-content .btn-more {

	font-size: 13px;

	position: absolute;

	right: 15px;

	bottom: 15px;

	color: #900000

}

.tabbed-body .tabbed-content .btn-more:hover {

	text-decoration: underline

}

.tabbed-body .tabbed-shadow {

	background-position: 0 -489px;

	position: absolute;

	bottom: -15px;

	left: 0;

	width: 100%;

	height: 15px

}

#sidebar {

	width: 220px;

	float: right;

	padding: 15px

}

#sidebar .box {

	margin-bottom: 15px

}

#sidebar .box.banner {

	text-align: center

}

#sidebar .separator {

	margin-bottom: 15px;

	background: url(../images/sidebar_shadow.png) no-repeat center top;

	width: 100%;

	height: 12px;

	display: block

}

#footer {

	position: relative;

	height: 100px

}

#footer .footer-shadow {

	background-position: 0 -454px;

	position: absolute;

	left: 0;

	top: 0;

	height: 15px;

	width: 100%

}

#footer #footer-navigation {

	float: left;

	line-height: 100px;

	height: 100px

}

#footer #footer-navigation ul {

	float: left

}

#footer #footer-navigation ul li {

	float: left;

	padding-left: 22px;

	text-transform: uppercase

}

#footer #footer-navigation ul li a {

	float: left;

	line-height: 100px;

	font-size: 12px;

	color: #282828

}

#footer #footer-navigation ul li a:hover {

	color: #900000

}

#footer #footer-navigation ul li.selected a {

	color: #900000

}

#footer #social-pages {

	position: absolute;

	right: 30px;

	top: 33px

}

#footer #social-pages li {

	float: left;

	margin-left: 22px

}

#footer #social-pages li a {

	display: block;

	width: 34px;

	height: 34px;

	text-indent: -9999px;

	text-align: left

}

#footer #social-pages li a.btn-facebook {

	background-position: 0 -524px

}

#footer #social-pages li a.btn-facebook:hover, #footer #social-pages li a.btn-facebook.facebook_34_34_hover, #footer #social-pages li a.btn-facebook.facebook_34_34-hover {

	background-position: 0 -627px

}

#footer #social-pages li a.btn-twitter {

	background-position: 0 -297px

}

#footer #social-pages li a.btn-twitter:hover, #footer #social-pages li a.btn-twitter.twitter_34_34_hover, #footer #social-pages li a.btn-twitter.twitter_34_34-hover {

	background-position: 0 -351px

}

#footer #social-pages li a.btn-googleplus {

	background-position: 0 -91px

}

#footer #social-pages li a.btn-googleplus:hover, #footer #social-pages li a.btn-googleplus.gplus_34_34_hover, #footer #social-pages li a.btn-googleplus.gplus_34_34-hover {

	background-position: 0 -145px

}

#bottom-row {

	height: 60px;

	position: relative

}

#bottom-row .footer-article {

	float: left;

	line-height: 60px;

	margin-left: 22px;

	font-size: 12px;

	color: #939393

}

#bottom-row .footer-article a {

	color: #939393

}

#bottom-row .footer-article a:hover {

	text-decoration: underline

}

#bottom-row .creator {

	position: absolute;

	right: 22px;

	top: 0;

	vertical-align: middle;

	line-height: 60px;

	color: #939393;

	font-size: 12px

}

#bottom-row .creator a {

	vertical-align: middle;

	color: #939393;

	padding: 0 6px 0 0

}

#bottom-row .creator img {

	vertical-align: middle

}

#content {

	float: left;

	width: 750px;

	text-align: left;

	background-color: #fff

}

#content.permanent {

	padding-top: 302px

}

#content .article-list li {

	padding: 15px;

	position: relative

}

#content .article-list li .article-image {

	width: 120px;

	height: 148px;

	display: block;

	overflow: hidden;

	position: relative;

	margin-right: 15px;

	float: left

}

#content .article-list li .article-image img {

	width: 100%

}

#content .article-list li .article-image .shadow {

	position: absolute;

	left: 0;

	top: 0;

	width: 120px;

	height: 148px;

	display: block;

	-webkit-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	-moz-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	box-shadow: inset 0 0 46px rgba(0,0,0,0.64)

}

#content .article-list li .article-body {

	overflow: hidden

}

#content .article-list li .article-body h1, #content .article-list li .article-body h2, #content .article-list li .article-body h3, #content .article-list li .article-body h4, #content .article-list li .article-body h5, #content .article-list li .article-body h6 {

	font-family: 'Futu';

	font-size: 22px;

	color: #900000;

	padding-bottom: 8px;

	font-weight: bold

}

#content .article-list li .article-body h1 a, #content .article-list li .article-body h2 a, #content .article-list li .article-body h3 a, #content .article-list li .article-body h4 a, #content .article-list li .article-body h5 a, #content .article-list li .article-body h6 a {

	color: #900000

}

#content .article-list li .article-body .article-param {

	color: #323232;

	font-size: 12px;

	line-height: 18px;

	margin-bottom: 10px;

	position: relative

}

#content .article-list li .article-body .article-param .cat-label {

	margin: 0 0 0 8px;

	color: #fff;

	font-size: 10px;

	text-transform: uppercase;

	line-height: 16px;

	height: 16px;

	padding: 0 6px;

	display: inline-block;

	zoom: 1;

*display:inline;

	position: relative;

	top: -1px

}

#content .article-list li .article-body .article-param .cat-label.orange {

	background-color: #f7941e

}

#content .article-list li .article-body .article-param .cat-label.green {

	background-color: #8dc63f

}

#content .article-list li .article-body .article-param .cat-label.blue {

	background-color: #00aeef

}

#content .article-list li .article-body .article-param .cat-label.pink {

	background-color: #ed217c

}

#content .article-list li .article-body .lead {

	color: #323232;

	font-size: 13px;

	line-height: 18px;

	padding-bottom: 35px

}

#content .article-list li .article-body .btn-more {

	font-size: 13px;

	position: absolute;

	right: 15px;

	bottom: 15px;

	color: #900000

}

#content .pager {

	display: block;

	text-align: center;

	margin: 15px 0

}

#content .pager li {

	display: inline-block;

	zoom: 1;

*display:inline;

	border-left: #c4c4c4 solid 1px;

	text-align: center;

	line-height: 14px

}

#content .pager li:first-child {

	border-left: none

}

#content .pager li.first {

	border-left: none

}

#content .pager li a {

	text-align: center;

	display: inline-block;

	zoom: 1;

*display:inline;

	padding: 0 4px 0 8px;

	font-size: 12px;

	color: #c4c4c4;

	line-height: 14px

}

#content .pager li a:hover {

	color: #900000

}

#content .pager li.selected a {

	color: #900000

}

#content .header {

	font-size: 32px;

	font-family: 'Futu';

	color: #900000;

	font-weight: bold;

	line-height: 40px;

	border-bottom: solid 1px #c9ced3;

	position: relative;

	margin: 0 15px 10px 15px

}

#content .header h1, #content .header h2, #content .header h3, #content .header h4, #content .header h5, #content .header h6 {

	font-size: 32px;

	font-family: 'Futu';

	color: #900000;

	line-height: 40px;

	padding: 5px 0

}

#content .header h1 a, #content .header h2 a, #content .header h3 a, #content .header h4 a, #content .header h5 a, #content .header h6 a {

	color: #900000

}

#content .header h1.with-backlink, #content .header h2.with-backlink, #content .header h3.with-backlink, #content .header h4.with-backlink, #content .header h5.with-backlink, #content .header h6.with-backlink {

	padding-right: 180px

}

#content .header .btn-back {

	color: #8f9194;

	font-size: 14px;

	position: absolute;

	right: 0;

	bottom: 10px;

	line-height: 16px;

	font-weight: normal

}

#content .article-box {

	position: relative;

	margin: 0 15px 15px 15px

}

#content .article-box .article-header {

	font-size: 22px;

	font-weight: bold;

	font-family: 'Futu';

	line-height: 30px;

	color: #fff;

	padding: 0 15px

}

#content .article-box .article-header h1, #content .article-box .article-header h2, #content .article-box .article-header h3, #content .article-box .article-header h4, #content .article-box .article-header h5, #content .article-box .article-header h6 {

	font-weight: bold;

	font-family: 'Futu';

	line-height: 30px;

	color: #fff

}

#content .article-box .article-header h1 a, #content .article-box .article-header h2 a, #content .article-box .article-header h3 a, #content .article-box .article-header h4 a, #content .article-box .article-header h5 a, #content .article-box .article-header h6 a {

	color: #fff

}

#content .article-box .article-body {

	background-color: #f6f6f6;

	border: solid 1px #c9ced3;

	border-top: none;

	padding: 15px

}

#content .article-box .article-body .article-image {

	width: 120px;

	height: 148px;

	display: block;

	overflow: hidden;

	position: relative;

	margin-right: 15px;

	float: left

}

#content .article-box .article-body .article-image.landscape {
	width: 120px;
	height: 86px;
}

#content .article-box .article-body .article-image.landscape.big {
	width: 148px;
	height: 106px;
}


#content .article-box .article-body .article-image img {

	width: 100%

}

#content .article-box .article-body .article-image .shadow {

	position: absolute;

	left: 0;

	top: 0;

	width: 120px;

	height: 148px;

	display: block;

	-webkit-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	-moz-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	box-shadow: inset 0 0 46px rgba(0,0,0,0.64)

}

#content .article-box .article-body .article-image.landscape .shadow {
	width: 120px;
	height: 86px;
}

#content .article-box .article-body .article-image.landscape.big .shadow {
	width: 148px;
	height: 106px;
}


#content .article-box .article-body .lead {

	color: #323232;

	font-size: 13px;

	line-height: 18px;

	padding-bottom: 35px

}

#content .article-box .article-body .btn-more {

	font-size: 13px;

	position: absolute;

	right: 15px;

	bottom: 15px;

	color: #900000

}

#content .gallery-wrapper {

	margin: 15px 15px 30px 15px

}

#content .gallery-wrapper h1, #content .gallery-wrapper h2, #content .gallery-wrapper h3, #content .gallery-wrapper h4, #content .gallery-wrapper h5, #content .gallery-wrapper h6 {

	font-family: 'Futu';

	font-weight: bold;

	font-size: 22px;

	color: #900000;

	margin-bottom: 15px;

	line-height: 1.3em

}

#content .gallery-wrapper h1 a, #content .gallery-wrapper h2 a, #content .gallery-wrapper h3 a, #content .gallery-wrapper h4 a, #content .gallery-wrapper h5 a, #content .gallery-wrapper h6 a {

	color: #900000

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item {

	width: 170px;

	height: 210px;

	overflow: hidden;

	position: relative;

	margin-right: 10px;

	margin-bottom: 10px;

	display: block;

	float: left

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item .image-mask {

	-webkit-box-shadow: 0 0 1px rgba(0,0,0,0.35), inset 0 0 35px #000;

	-moz-box-shadow: 0 0 1px rgba(0,0,0,0.35), inset 0 0 35px #000;

	box-shadow: 0 0 1px rgba(0,0,0,0.35), inset 0 0 35px #000;

	position: absolute;

	left: 0;

	top: 0;

	width: 170px;

	height: 210px;

	display: block

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item .overlay {

	background: url(../images/transp_balck_75_1_1.png) repeat 0 0;

	width: 170px;

	height: auto;

	display: block;

	position: absolute;

	left: 0;

	bottom: 0;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

	overflow: hidden

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item .overlay .gallery-name {

	padding: 14px 10px 0 10px;

	color: #fff;

	font-size: 13px;

	line-height: 1em;

	font-weight: bold;

	text-transform: uppercase;

	display: block;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item .overlay .gallery-name span {

	font-weight: normal

}

#content .gallery-wrapper .gallery-list .gallery-item .highlight-item .overlay .gallery-param {

	text-transform: uppercase;

	font-size: 12px;

	display: normal;

	padding: 0 10px 10px 10px;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

	color: #fff;

	line-height: 30px;

	position: relative;

	top: -4px

}

.gallery-page {

	margin: 15px

}

.gallery-page #galleria {

	width: 720px;

	height: 600px

}

.accomodation-page {

	margin: 15px

}

.accomodation-page .accomodation-article {

	margin-bottom: 30px

}

.accomodation-page .accomodation-article .accomodation-images {

	margin-right: 15px;

	float: left;

	width: 388px

}

.accomodation-page .accomodation-article .accomodation-images .large-image {

	width: 380px;

	height: 272px;

	display: block;

	overflow: hidden;

	position: relative;

	margin-right: 15px;

	float: left;

	margin-bottom: 7px

}

.accomodation-page .accomodation-article .accomodation-images .large-image img {

	width: 100%

}

.accomodation-page .accomodation-article .accomodation-images .large-image .shadow {

	position: absolute;

	left: 0;

	top: 0;

	width: 380px;

	height: 272px;

	display: block;

	-webkit-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	-moz-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	box-shadow: inset 0 0 46px rgba(0,0,0,0.64)

}

.accomodation-page .accomodation-article .accomodation-images .small-image {

	width: 122px;

	height: 75px;

	display: block;

	overflow: hidden;

	position: relative;

	margin-right: 7px;

	float: left

}

.accomodation-page .accomodation-article .accomodation-images .small-image img {

	width: 100%

}

.accomodation-page .accomodation-article .accomodation-images .small-image .shadow {

	position: absolute;

	left: 0;

	top: 0;

	width: 122px;

	height: 75px;

	display: block;

	-webkit-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	-moz-box-shadow: inset 0 0 46px rgba(0,0,0,0.64);

	box-shadow: inset 0 0 46px rgba(0,0,0,0.64)

}

.accomodation-page .accomodation-param .accomodation-datasheet {

	float: left;

	width: 370px

}

.accomodation-page .accomodation-param .accomodation-datasheet .header {

	margin-left: 0 !important;

	margin-right: 0 !important;

	font-size: 20px;

	height: 30px;

	line-height: 30px

}

.accomodation-page .accomodation-param .accomodation-datasheet .header h1, .accomodation-page .accomodation-param .accomodation-datasheet .header h2, .accomodation-page .accomodation-param .accomodation-datasheet .header h3, .accomodation-page .accomodation-param .accomodation-datasheet .header h4, .accomodation-page .accomodation-param .accomodation-datasheet .header h5, .accomodation-page .accomodation-param .accomodation-datasheet .header h6 {

	font-size: 16px !important;

	height: 30px !important;

	line-height: 30px !important;

	padding: 0

}

.accomodation-page .accomodation-param .accomodation-location {

	float: right;

	margin-top: 30px;

	border: solid 1px #e7e9eb;

	padding: 10px

}

.article {

	margin: 15px

}

.plain-text {

	color: #323232;

	font-size: 1em;

	line-height: 1.42857em

}

.plain-text>* {

	margin-bottom: 1.2em

}

.plain-text .lead {

	font-weight: bold;

	padding-top: 1.42857em

}

.plain-text ol {

	list-style: outside decimal;

	margin-left: 22px

}

.plain-text ul {

	list-style: outside square;

	margin-left: 22px

}

.plain-text dl {

	margin-left: 22px

}

.plain-text dt {

	font-weight: bold

}

.plain-text pre, .plain-text code, .plain-text address {

	font-family: Georgia, "Times New Roman", Times, serif

}

.plain-text blockquote {

	border-style: solid;

	border-width: 0.07143em;

	padding: 1.35714em;

	border: none;

	border-left: solid 4px #900000;

	background-color: #e5e5e5

}

.plain-text table {

	width: 100%;

	border-collapse: collapse;

	border: solid 1px #eaeaea

}

.plain-text caption {

	font-weight: bold;

	font-family: 'Futu'

}

.plain-text th, .plain-text td {

	padding: 5px

}

.plain-text th {

	font-weight: bold;

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF044F8A', endColorstr='#FF024377');

	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA0NGY4YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAyNDM3NyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');

	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #044f8a), color-stop(100%, #024377));

	background: -webkit-linear-gradient(top, #044f8a, #024377);

	background: -moz-linear-gradient(top, #044f8a, #024377);

	background: -o-linear-gradient(top, #044f8a, #024377);

	background: linear-gradient(top, #044f8a, #024377);

	border-bottom: #06244b;

	color: #fff

}

.plain-text td {

	border-top: solid 1px #fff;

	border-bottom: solid 1px #eaeaea

}

.plain-text .even td {

	background-color: #fcfcfc

}

.plain-text a {

	color: #900000

}

.plain-text a:hover {

	text-decoration: underline

}

.plain-text sub, .plain-text sup {

	font-size: 75%;

	line-height: 0;

	position: relative;

	vertical-align: baseline

}

.plain-text sup {

	top: -0.5em

}

.plain-text sub {

	bottom: -0.25em

}

.plain-text h1, .plain-text h2, .plain-text h3, .plain-text h4, .plain-text h5, .plain-text h6 {

	font-family: 'Futu';

	margin-bottom: 0;

	font-weight: bold;

	color: #900000

}

.plain-text h1 {

	font-size: 1.57143em;

	line-height: 1.81818em

}

.plain-text h2 {

	font-size: 1.42857em;

	line-height: 2em

}

.plain-text h3 {

	font-size: 1.28571em;

	line-height: 2.22222em

}

.plain-text h4 {

	font-size: 1.14286em;

	line-height: 1.25em

}

.plain-text h5 {

	font-size: 1.07143em;

	line-height: 1.33333em;

	font-style: italic

}

.plain-text h6 {

	font-size: 0.85714em;

	line-height: 1.66667em

}

.form-wrapper .form-row {

	padding-bottom: 20px

}

.form-wrapper .form-row.submit-row {

	text-align: center

}

.form-wrapper .form-row label {

	float: left;

	width: 120px;

	padding-right: 10px;

	line-height: 26px;

	display: block

}

.form-wrapper .form-row label.radio-label, .form-wrapper .form-row label.checkbox-label {

	float: none;

	margin-left: 131px;

	width: 400px

}

.form-wrapper .form-row label.error {

	color: #f00

}

.form-wrapper .form-row input[type=text], .form-wrapper .form-row input[type=password], .form-wrapper .form-row input[type=date], .form-wrapper .form-row input[type=tel] {

	border: solid 1px #d0d0d0;

	background-color: #fff;

	height: 25px;

	line-height: 25px;

	padding: 0 10px;

	width: 380px;

	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px

}

.form-wrapper .form-row input[type=text].error, .form-wrapper .form-row input[type=password].error, .form-wrapper .form-row input[type=date].error, .form-wrapper .form-row input[type=tel].error {

	border: solid 1px #f00

}

.form-wrapper .form-row textarea {

	border: solid 1px #d0d0d0;

	background-color: #fff;

	height: 78px;

	line-height: 25px;

	padding: 2px 10px;

	width: 380px;

	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px

}

.form-wrapper .form-row textarea.error {

	border: solid 1px #f00

}

.form-wrapper .form-row select {

	border: solid 1px #d0d0d0;

	background-color: #fff;

	height: 25px;

	line-height: 25px;

	padding: 2px 0 2px 10px;

	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	box-shadow: inset 0 0 5px rgba(0,0,0,0.07);

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px

}

.form-wrapper .form-row select.error {

	border: solid 1px #f00

}

.form-wrapper .form-row button, .form-wrapper .form-row input[type=submit], .form-wrapper .form-row input[type=button] {

	display: block;

	margin: 0 auto;

	width: 128px;

	height: 25px;

	line-height: 24px;

	-webkit-box-shadow: inset 0 1px 1px red;

	-moz-box-shadow: inset 0 1px 1px red;

	box-shadow: inset 0 1px 1px red;

	border: solid 1px #830000;

	color: #fff;

	font-weight: bold;

	background-color: #900000;

*zoom:1;

filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF900000', endColorstr='#FFB50101');

	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwMDAwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I1MDEwMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');

	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #900000), color-stop(100%, #b50101));

	background: -webkit-linear-gradient(top, #900000, #b50101);

	background: -moz-linear-gradient(top, #900000, #b50101);

	background: -o-linear-gradient(top, #900000, #b50101);

	background: linear-gradient(top, #900000, #b50101);

	text-shadow: 1px 1px rgba(0,0,0,0.5);

	cursor: pointer

}

.form-wrapper .form-row button:hover, .form-wrapper .form-row input[type=submit]:hover, .form-wrapper .form-row input[type=button]:hover {

	-webkit-box-shadow: inset 0 1px 3px red;

	-moz-box-shadow: inset 0 1px 3px red;

	box-shadow: inset 0 1px 3px red

}

.form-wrapper .form-row button:active, .form-wrapper .form-row input[type=submit]:active, .form-wrapper .form-row input[type=button]:active {

	-webkit-box-shadow: inset 0 1px 10px red;

	-moz-box-shadow: inset 0 1px 10px red;

	box-shadow: inset 0 1px 10px red

}

.office-info .office-text {

	float: left;

	width: 272px

}

.office-info .office-text p {

	padding-left: 26px;

	line-height: 22px;

	padding-bottom: 8px

}

.office-info .office-text a {

	color: #3c3c3c

}

.office-info .office-text a:hover {

	color: #900000

}

.office-info .office-text .icon-pin {

	background: url(../images/icon_pin_10_18.png) no-repeat left 2px

}

.office-info .office-text .icon-clock {

	background: url(../images/icon_clock_13_18.png) no-repeat left 2px

}

.office-info .office-text .icon-phone {

	background: url(../images/icon_phone_12_18.png) no-repeat left 2px

}

.office-info .office-text .icon-envelope {

	background: url(../images/icon_envelope_12_18.png) no-repeat left 2px

}

.office-info .office-text .icon-fax {

	background: url(../images/icon_fax_13_18.png) no-repeat left 2px

}

.office-info .office-contact {

	float: left;

	width: 360px

}

.office-info .office-contact .form-row {

	padding-bottom: 5px !important

}

.office-info .office-contact label {

	float: none !important;

	display: block

}

.office-info .office-contact input[type=text], .office-info .office-contact input[type=password], .office-info .office-contact input[type=date], .office-info .office-contact input[type=tel] {

	width: 330px !important

}

.office-info .office-contact textarea {

	width: 330px !important

}

.office-info .office-contact .radio-label, .office-info .office-contact .checkbox-label {

	margin-left: 0 !important

}

.office-map-wrapper {

	border: solid 1px #e7e9eb;

	padding: 10px

}

